.webcolor {background-color: #00669F}
.webcolor2 { background-color: #005685}
.webcolor3 { background-color: #00456A}
.webheadertext { color: #00669F; font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}
.webheadertextsmall { color: #00669F; font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold }
.webtable2 { background-color: #C8DDE8}
.webtable3 { background-color: #F3F8FA}
